@font-face {
    font-family: 'zurich_cn_btregular';
    src: url('zurch.eot');
    src: url('zurch.eot?#iefix') format('embedded-opentype'),
         url('zurch.woff') format('woff'),
         url('zurch.ttf') format('truetype'),
         url('zurch.svg#zurich_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansregular';
    src: url('droidsans.eot');
    src: url('droidsans.eot?#iefix') format('embedded-opentype'),
         url('droidsans.woff') format('woff'),
         url('droidsans.ttf') format('truetype'),
         url('droidsans.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px; font-family: 'droid_sansregular'; font-size:13px; background:#FFF; color:#333333;}

a{ margin:0px; padding:0px; text-decoration:none; color:#333333;}
img{ margin:0px; padding:0px; vertical-align:middle; border:none;}
h1, h2, h3, h4{ margin:0px; padding:0px; font-weight:normal; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
p{ margin:0px; padding:0px; line-height:19px;}
ul, li{ margin:0px; padding:0px; display:block;}

input, select, textarea{font-family: 'droid_sansregular'; padding-left:3px!important;}


#main{ margin:0px; padding:0px; float:left; width:100%;}

/*...............................top-part..............................*/

#top-part{ margin:0px; padding:0px; float:left; width:100%; position:absolute; z-index:999; background:url(../images/top-bg.png) repeat-x; height:92px;}
.top-part-inner{ margin:0 auto; padding:0px; width:1000px;}
.logo{ margin:0px; padding:9px 0 0; float:left; width:357px;}
.express{ margin:0px; padding:0px; float:left;}
.top-right-part{ margin:0px; padding:0px; float:right; text-align:right; width:280px;}

.lag{ margin:4px 0 0; padding:0px; float:right; width:auto;}
.lag span{ margin:0px; padding:0px; color:#999999;}
.lag span a{ margin:0 5px; padding:0px; color:#999999;}
.lag span a:hover{color:#fff;}
.lag select{ margin:0 0 0 5px; padding:3px; color:#999999; font-size:11px; border:1px solid #423938; background:#050505; font-family: 'droid_sansregular';}

.social-icon{ margin:23px 0 0; padding:0px; float:right; width:auto;}
.social-icon img{ margin:0 0 0 4px; padding:0px;}

/*...............................navgaction-part..............................*/

.navgaction{ margin:0px; padding:0px; float:left; width:100%; position:absolute; z-index:999; top:72px;}
.sldier-inner{ margin:0px; padding:0px;}

/*...............................header..............................*/

#header{ margin:0 auto; padding:0px; width:1341px;}

/*...............................body-part.............................*/

#body-content{ margin:0px; padding:0px; float:left; width:100%;}
.body-top-search-part{ margin:0px; padding:0px; background:url("../images/top-search-bg.png") no-repeat scroll center center #0094C8; height:50px;}
.body-top-search-part-inner{ margin:0 auto; padding:0px; width:955px;}
.body-top-search-part-inner span{ margin:14px 0 0; padding:0px; float:left; font-family: 'zurich_cn_btregular'; font-size:22px; color:#FFF; text-transform:uppercase; width:170px;}
.body-top-search-part-inner p{ margin:9px 0 0; padding:0px; float:left;}
.body-top-search-part-inner p a{ margin:0 0 0 9px; padding:8px 20px 6px; font-family: 'zurich_cn_btregular'; font-size:16px; text-transform:uppercase; color:#FFF; background:#000; float:left;}
.body-top-search-part-inner p a:hover{ background:#006197;}
.find-cla{ margin:0 8px 0 0; padding:0 0 0 20px !important; width:268px; height:33px; border:1px solid #00739b; color:#424141; float:left;
background:url("../images/input-iocn.png") no-repeat scroll left 8px #FFFFFF;} 

.body-mid-part{ margin:25px auto 0; padding:0px; width:1000px;}

.body-mid-part-inner{ margin:0 0 20px; padding:0px; float:left; width:100%;}

.rides-around{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#0029c2; height:114px;}
.rides-around p{ margin:0px; padding:9px 0 3px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#001e8e; text-transform:uppercase;}
.rides-around a:hover{background:#0325a4;}

.rides-around2{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#8ab832; height:114px;}
.rides-around2 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around2 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#6c9817; text-transform:uppercase;}
.rides-around2 a:hover{background:#7db217;}

.rides-around3{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#531cd0; height:114px;}
.rides-around3 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around3 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#3d0daa; text-transform:uppercase;}
.rides-around3 a:hover{background:#4912c7;}

.rides-around4{ margin:0 18px 0px 0; padding:0px; float:left; width:152px; background:#ac0000; height:114px;}
.rides-around4 p{ margin:0px; padding:22px 0 14px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:24px;
text-transform:uppercase; line-height:24px;}
.rides-around4 a{margin:0px; padding:7px 0 7px; float:left; width:100%; text-align:center; color:#FFF; font-family: 'zurich_cn_btregular'; font-size:14px;
background:#750000; text-transform:uppercase;}
.rides-around4 a:hover{background:#8c0303;}

.trip-main{ margin:0px; padding:0px; float:left;}
.body-mid-part-inner .trip-main-last{ float:right;}
.trip{ margin:0px; padding:0px; width:404px; background:#f7f7f7; border:1px solid #d7d7d7; float:left;}
.body-mid-part-inner .last{ float:right;}
.trip img{ margin:0px; padding:0px; float:left;}
.trip-deails{ margin:7px 0 0 15px; padding:0px; float:left; width:254px;}
.trip-deails .trip-deails-left{ margin:0px; padding:0px; float:left; width:55%;}
.trip-deails .trip-deails-left h2{ margin:0 0 3px; padding:0px; font-size:19px; color:#161616; text-transform:none; font-family: 'droid_sansregular';
border:none;}
.trip-deails .trip-deails-left p{ margin:0 0 5px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px;}
.trip-deails .trip-deails-left span{ margin:10px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#000000;}
.trip-deails .trip-deails-right{ margin:0px; padding:25px 0 0; float:right; width:45%; font-size:45px; font-weight:bold; text-align:right;}

.latest-infor{ margin:12px auto 0; padding:0px; width:1000px;}

.latest-rides{ margin:0px; padding:10px; float:left; background:#0094c8; width:293px; height:auto;}
.latest-rides h2{ margin:9px 0 8px 9px; padding:0px; color:#fff; font-size:24px;}
.latest-rides h2 span{ margin:0px; padding:0 0 0 5px; color:#fff; font-weight:bold;}
.latest-rides ul{ margin:0px; padding:0px; float:left; width:100%;}
.latest-rides li{ margin:0px; padding:8px 0; float:left; width:100%; border-top:1px solid #0094c8; border-bottom:1px solid #0094c8;}
.latest-rides li:hover{background:#008abb; border-top:1px solid #00a9e4; border-bottom:1px solid #00a9e4;}
.latest-rides .active{background:#008abb; border-top:1px solid #00a9e4; border-bottom:1px solid #00a9e4;}
.latest-rides li img{ margin:0px; padding:0 8px 0 12px; float:left;}
.latest-rides li p{ margin:0px; padding:0px; font-size:15px; color:#FFF; float:left;}
.latest-rides li span{ margin:0px; padding:4px 13px 0 0; color:#fff; font-size:33px; float:right;}
.latest-rides em{ margin:13px 0 0; padding:0px; float:left; width:100%; text-align:right; font-style:normal;}
.latest-rides em a{ margin:0px; padding:0px; color:#fff; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.latest-rides em a:hover{ color:#000;}
.latest-rides em img{ float:right; padding-top:4px; padding-left:5px;}

.last-chance{ margin:0 0 0 13px; padding:0px; float:left; width:284px; border:1px solid #bababa;}
.last-chance h2{ margin:8px 0 4px 10px; padding:0px; color:#7c7c7c; font-size:28px;}
.last-chance h2 span{ margin:0px; padding:0 0 0 7px; color:#0094c8; font-weight:bold;}
.last-chance h2 em{ margin:6px 7px 0 0; padding:0px; float:right; width:auto; text-align:right; font-style:normal;}
.last-chance h2 em a{ margin:0px; padding:0px; color:#0094C8; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.last-chance h2 em a:hover{ color:#000;}
.last-chance h2 em img{ float:right; padding-top:4px; padding-left:5px;}
.last-chance ul{ margin:0px; padding:0px;}
.last-chance li{ margin:0 0 5px; padding:0px; float:left; width:100%;}
.last-chance .color-gray{ background:#f1f1f1;}
.last-chance .last{ margin-bottom:0px;}

.chance-deails{ margin:3px 0 0 10px; padding:0 0 7px; float:left; width:270px;}
.chance-deails-left{ margin:2px 0 0; padding:0px; float:left; width:56%;}
.chance-deails-left p{ margin:0px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px;}
.chance-deails-left span{ margin:13px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#000000;}
.chance-deails-right{ margin:0px; padding:0; float:right; width:40%; font-size:45px; font-weight:bold; text-align:center;}
.chance-deails-right p{ margin:0px; padding:0px; color:#5f5f5f; font-size:13px; font-weight:normal;}

.latest-blogs{ margin:0px; padding:0px; float:right; width:370px;}
.latest-blogs h2{ margin:0 0 13px; padding:0px; color:#7c7c7c; font-size:28px;}
.latest-blogs h2 span{ margin:0px; padding:0 0 0 7px; color:#0094c8; font-weight:bold;}
.latest-blogs h2 em{ margin:6px 7px 0 0; padding:0px; float:right; width:auto; text-align:right; font-style:normal;}
.latest-blogs h2 em a{ margin:0px; padding:0px; color:#0094C8; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.latest-blogs h2 em a:hover{ color:#000;}
.latest-blogs h2 em img{ float:right; padding-top:4px; padding-left:5px;}

.latest-blogs ul{ margin:0px; padding:0px; float:left; width:100%;}
.latest-blogs li{ margin:0 0 6px; padding:0px; float:left; width:100%;}
.latest-blogs li img{ margin:0 14px 0 0; padding:0px; float:left;}
.latest-blogs li span{ margin:0px; padding:0px; color:#5f5f5f;}
.latest-blogs li span strong{ margin:0px; padding:0px; font-size:14px; color:#161616;}

.body-bottom-part{ margin:0px; padding:0px; float:left; width:100%;}
.body-bottom-part-t-part{ margin:20px 0 0; padding:0px; float:left; width:100%; background:url(../images/body-bottton-img-bg.png) repeat-x; height:318px;}
.body-bottom-part-t-part-inner{ margin:0 auto; padding:0px; width:1000px;}

.video1{ margin:30px 0 0 18px; padding:0px; float:left; width:350px;}
.video1 h2{ margin:0 0 22px; padding:0px; color:#7c7c7c; font-size:24px;}
.video1 h2 span{ margin:0px; padding:0 0 0 3px; color:#0094c8; font-weight:bold;}
.video1 img{ margin:0px; padding:0px;}

.trust-safety{ margin:31px 0 0 20px; padding:0px; float:left; width:289px;}
.trust-safety h2{ margin:0 0 22px; padding:0px; color:#7c7c7c; font-size:23px;}
.trust-safety h2 span{ margin:0px; padding:0 0 0 3px; color:#0094c8; font-weight:bold;}
.trust-safety img{ margin:0px; padding:0px;}
.trust-safety p{ margin:10px 0 0; padding:0px; font-size:15px; color:#161616; line-height:21px; text-align:center; width:289px;}
.trust-safety em{ margin:13px 0 0; padding:0px; float:left; width:100%; text-align:right; font-style:normal; width:289px;}
.trust-safety em a{ margin:0px; padding:0px; color:#0094c8; font-size:14px; text-transform:uppercase; font-family: 'zurich_cn_btregular';}
.trust-safety em a:hover{ color:#000;}
.trust-safety em img{ float:right; padding-top:4px; padding-left:5px;}

.facebook-cov{ margin:0px; padding:10px 0 0; float:right;}

.featured-in{ margin:30px 0 20px; padding:0px; width:100%; float:left;}
.featured-in-inner{ margin:0 auto; padding:0px; width:1000px;}
.featured-in h2{ margin:0px; padding:0px; color:#7c7c7c; font-size:28px;}
.featured-in h2 span{ margin:0px; padding:0 0 0 3px; color:#0094c8; font-weight:bold;}
.featured-in ul{ margin:0px; padding:0px;}
.featured-in li{ margin:0px; padding:0px; float:left;}
.featured-in li img{ margin:0px; padding:0px;}


#footer{ margin:0px; padding:0px; background:url(../images/footer-bg.png) repeat-x; height:306px; float:left; width:100%;}
.footer-inner{ margin:22px auto 0; padding:0px; width:1000px;}

.footer-inner-left{ margin:0px; padding:0px; float:left; width:625px;}

.bottlinkbox1{ margin:0px; padding:0px; float:left; width:335px;}
.bottlinkbox1 h2{ margin:0 0 2px; padding:0px; color:#0094c8; font-size:22px; text-transform:uppercase;}
.bottlinkbox1 ul{ margin:0 0 0 5px; padding:0px;}
.bottlinkbox1 li{ margin:0px; padding:0px; line-height:29px;}
.bottlinkbox1 li a{ margin:0px; padding:0 0 0 14px; color:#505050; background:url(../images/point.png) no-repeat left 6px;}
.bottlinkbox1 li a:hover{ color:#0094c8;}

.bottlinkbox2{ margin:0px; padding:0px; float:left; width:250px;}
.bottlinkbox2 h2{ margin:0 0 2px; padding:0px; color:#0094c8; font-size:22px; text-transform:uppercase;}
.bottlinkbox2 ul{ margin:0 0 0 5px; padding:0px;}
.bottlinkbox2 li{ margin:0px; padding:0px; line-height:29px;}
.bottlinkbox2 li a{ margin:0px; padding:0 0 0 14px; color:#505050; background:url(../images/point.png) no-repeat left 6px;}
.bottlinkbox2 li a:hover{ color:#0094c8;}

.copyrighttext{ margin:25px 0 0; padding:20px 0 0; float:left; width:100%; border-top:1px solid #bababa;}
.copyrighttext span{ margin:0px; padding:0px; font-size:12px; color:#8d8d8d; line-height:19px; float:left;}
.copyrighttext span a{ margin:0px; padding:0px; color:#0094c8;}
.copyrighttext span a:hover{ margin:0px; padding:0px; color:#000;}
.copyrighttext .con1{ color:#000;}
.copyrighttext .con1:hover{ color:#0094c8;}
.copyrighttext p{ margin:7px 12px 0 0; padding:0px; float:right;}
.copyrighttext p img{ margin:0px; padding:0 0 0 4px;}

.footer-inner-right{ margin:0px; padding:0px; float:right;}
.footer-inner-right h2{ margin:0 0 12px; padding:0px; color:#0094c8; font-size:22px; text-transform:uppercase;}

/*......................................inner-page..........................*/
.body-inner-part{ margin:10px auto 0; padding:0px; width:1000px;}

.bradcram{ margin:0 0 10px; padding:0px; float:left; width:100%;}
.bradcram span{ margin:0px; padding:5px 0 5px 5px; float:left; width:99%; color:#414141;}
.bradcram span a{ margin:0px; padding:0px; color:#05A2DB;}
.bradcram span a:hover{ margin:0px; padding:0px; color:#414141;}

/*......................................about..........................*/

.main-inner-page{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.main-inner-page h2{margin:0 0 10px; padding:0 0 0 6px; border-bottom: 1px solid rgb(204, 204, 204); color:#0094C8; font-size:28px;}
.main-inner-page h2 span{ margin:0px; padding:0 0 0 7px; color:#7C7C7C;}

.left-about-part{ margin:3px 0 0; padding:0px; float:left; width:200px;}
.informaction{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.informaction h1{ margin:0px; padding:10px 0 5px 14px; font-size:17px; text-transform:uppercase; color:#FFFFFF; font-weight:normal; 
background:#05a2db;}
.informaction ul{ margin:0px; padding:7px 0 12px 7px; background:#f9f8f8; border-bottom:1px solid #dad7ce; border-right:1px solid #dad7ce; border-left:1px solid #dad7ce;}
.informaction li{ margin:0px; padding:0 0 0 12px; background:url(../images/point.png) no-repeat left 11px; line-height:28px;}
.informaction li a{ margin:0px; padding:0 0 0 1px; color:#1b1b1b; text-decoration:none; font-size:13.3px;}
.informaction li a:hover{ margin:0px; padding:0 0 0 1px; color:#05a2db;}
.informaction .active{ color:#05a2db; }


.right-inner-part{ margin:0 0 20px; padding:0px; float:right; width:790px;}
.right-inner-part p{ margin:0 0 19px; padding:0; color:#414141; float:left; font-size:13px; line-height:20px; float:left; text-align:justify;}
.right-inner-part h2{ margin:0px; padding:0px; font-size:22px; color:#000; border:none;}
.right-inner-part p img{ margin:0px; padding:0 0 0 7px; float:right;}
.right-inner-part .last-test{ margin-bottom:8px;}
.right-inner-part .about-head { font-size:18px; color:#000; font-weight:normal; text-transform:uppercase; float:left; margin:6px 0 4px; border:none; padding:0px;}

ul.about-link{ margin:0px; padding:0px; float:left;}
ul.about-link li{ margin:0px; padding:0 0 0 13px; color:rgb(221, 99, 0); line-height:26px; color:#1a1a1a; font-size:13px; background:url(../images/point.png) no-repeat left 11px;} 

/*.....................................contact page...........................*/
.contact-inner{ margin:0px; padding:0px;}

.contact-left{ margin:0px; padding:0px; float:left; width:295px;}
.contact-left h2{ margin:0 0 10px; padding:0px; font-size:21px; text-transform:uppercase;}
.contact-left h2 strong{ margin:0px; padding:0px;}
.contact-left p{ margin:0px; padding:0 0 20px; color:#636363; line-height:20px; font-size:13px; }
.contact-left p a{ margin:0px; padding:0px; text-decoration:none; color:#05A2DB;}
.contact-left p a:hover{ margin:0px; padding:0px; text-decoration:none; color:#000;}
.contact-left p img{ margin:8px 0 0; padding:0; border:3px solid #CCCCCC;}

.contact-right{ margin:4px 0 0; padding:0 10px; float:right; width:417px; background:#f1eeee; height:438px;}
.contact-right h2{ margin:14px 0 10px; padding:0 0 0 3px; font-size:21px; color:#05A2DB;}
.contact-right p{ margin:0px; padding:0 0 0 5px; font-size:14px; color:#6b6b6b;}
.contact-right p span{ margin:0px; padding:0px; float:right; color:#808080; font-size:12px; position:relative; top:0; width:auto; background:none;}
.form{ margin:10px 0 0; padding:14px 16px 25px; background:#f5f3f3; float:left;}
.form span{ margin:0px; padding:0px; float:left; width:100%; background:none;}
.form span a{ margin:0px; padding:5px 10px; float:left; text-transform:uppercase; background:#000; color:#FFF;}
.form span a:hover{ background:#006197;}

.form label { margin:0 0 3px; padding:0px; font-size:14px; color:#4b4b4b; float:left; width:100%;}
.form-box{ margin:0 0 14px; padding:0px; border:1px solid #d2d2d2; background:#fff; width:384px; height:30px;}
.form-box1{ margin:0px; padding:0px; width:384px; height:55px; border:1px solid #d2d2d2; background:#fff;}
.contact-right span{ margin:0px; padding:0px; position:relative; top:13px; left:2px;}

/*....................................login-page..............................*/

.login-page{ margin:4px 0 0; padding:0px;}	
.form-login { background: none repeat scroll 0 0 rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204);  float: left;
 padding: 10px; width:365px; height:auto;}
.form-login h4 { margin:5px 0; color:#000; font-size:18px; font-weight: normal;text-transform: uppercase; padding:0px;}
.inner-form1 { margin:10px 0 0; padding: 0;}
.inner-form1 .singlerow-login { margin-bottom: 15px; margin-right: 0; text-align: left;}
.form-login label { float: left; padding-top: 5px; width: 110px; font-size:14px; color:#4b4b4b;}

.form-input-login { margin:0px; padding:0px; border:1px solid #d2d2d2; background:#fff; width:235px; height:25px;}
.form-input-login-for { margin:0px; padding:0px; border:1px solid #d2d2d2; background:#fff; width:235px; height:25px; float:left;}

.singlerow-login{ margin:0px; padding:0px;}
.singlerow-login a { background:#000; border: medium none; color: rgb(255, 255, 255); cursor: pointer; padding: 5px 7px; text-transform:uppercase;}
.singlerow-login a:hover { background:#006197;}

.singlerow-login-log{ margin:0px; padding:0px;}
.singlerow-login-log a { background:#000; border: medium none; color: rgb(255, 255, 255); cursor: pointer; padding: 5px 7px; text-transform:uppercase;
float:left; margin-right:5px;}
.singlerow-login-log a:hover { background:#006197;}

.login-fr { background:#f5f5f5; border: 1px solid rgb(204, 204, 204); float: right; margin: 0; padding:10px 10px 17px; 
width:365px; min-height: 147px;}
h2.inner-hd { border: medium none; color:#000;  font-size:17px; margin-bottom: 3px; padding:0px;}
.login-fr p { color: rgb(0, 0, 0); margin: 0 0 21px;  padding: 0; text-align: left;}
.login-fr .singlerow-login { margin-bottom: 5px; text-align: center;}

.fordot { border-top: 1px solid rgb(204, 204, 204); margin: 20px 0 0; padding: 8px 0 0;float:left; width:100%;}
.fordot span { float: left; font-size:14px; margin: 0; padding: 0; color:#4b4b4b;}
.fordot span em{ margin:5px 5px 0 0; padding:0px; color:#4b4b4b; float:left; font-style:normal;}
.fordot p{ margin-bottom:15px; text-align:left;}
.fordot .singlerow-forgot { float: right; margin-left: 10px;}
.singlerow-forgot a { background:#000; color: rgb(255, 255, 255); margin:0 5px 0 0; padding:5px 10px; position: relative;  text-transform:uppercase; top:5px;}
.singlerow-forgot a:hover{ background:#006197;}

.bot-line-login { background: url("../images/bot-line2.gif") no-repeat scroll left 4px rgba(0, 0, 0, 0); float: left; font-size: 14px; margin-bottom: 3px; margin-top:7px; text-align: center; width: 100%;}

.btn-primary {background-image: linear-gradient(to bottom, rgb(0, 136, 204), rgb(0, 68, 204));
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: rgb(255, 255, 255);}

.btn{ border-radius:4px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); 
cursor: pointer; padding:4px 7px; font-size: 14px; border: 1px solid #465C90; background:#5B72A9;}

.btn-primary:hover{ background:#50669b;
    color: rgb(255, 255, 255);}
.btn a img{ margin:0 5px 0 0; padding:0px; float:left;}

.or{ margin:0px; padding:0px; font-size:14px; background:url("../../images/bot-line.gif") no-repeat scroll left  4px transparent;}


/*.................................registration-page............................*/
.registration-or { background:url("../images/bot-line.gif") no-repeat scroll center center rgba(0, 0, 0, 0); font-size: 14px; margin: 0; padding: 0; }

.registration { margin:5px 0 0; padding:0px; float:left; width:100%;}
.reg-input1 { border-bottom: 1px solid rgb(216, 216, 216); margin: 0 0 15px; padding: 0; width:100%;}
.reg-input1 label{ float:left; margin-bottom:15px; width:100%; color:#4B4B4B;}
.reg-input1 label em{ font-style:normal; float:left; width:150px; padding-top:5px; color:#4B4B4B; font-size:13.4px;}

.inner-form .singlerow { float: left; margin-bottom: 15px;  margin-left: 150px; font-size:12px;}

.form-input-re { margin:0px; padding:0px; border:1px solid #d2d2d2; background:#fff; width:235px; height:27px;}		
.form-input-re1 { margin:0px; padding:0px; border:1px solid #d2d2d2; background:#fff; width:138px; height:27px;}		

label strong { color:#05A2DB; font-weight: normal;}
.select { background: none repeat scroll 0 0 rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204);color: rgb(70, 70, 70); font-size: 13px; padding: 4px;}

.singlerow-reg{ margin:0px; padding:0px; float:right; width:80%;}
.singlerow-reg a { background:#000; color: rgb(255, 255, 255); margin: 0 5px 0 0; padding:5px 10px; position: relative; text-transform: uppercase; float:left;}
.singlerow-reg a:hover{ background:#006197;}

.singlerow{ margin:0px; padding:0px; float:right; width:80%;}
.singlerow a { background:#05A2DB; color: rgb(255, 255, 255); margin: 0 5px 0 0; padding:5px 10px; position: relative; text-transform: uppercase; float:left;}
.singlerow a:hover{ background:#000;}

/*.............................search-car..........................*/

.search-car{ margin:0 auto; padding:0px; width:1000px;}
.search-car-top-part{ margin:0px; padding:21px 0 0 13px; width:99%; float:left; background:url(../images/search-rides.png) no-repeat; height:58px;}
.search-car-top-part span{ margin:5px 0 0; padding:0px; float:left; font-family: 'zurich_cn_btregular'; font-size:22px; color:#FFF; text-transform:uppercase; width:214px;}
.search-car-top-part p{ margin:0; padding:0px; float:left;}
.search-car-top-part p a{ margin:1px 0 0 9px; padding:8px 20px 6px; font-family: 'zurich_cn_btregular'; font-size:16px; text-transform:uppercase; color:#FFF; background:#000; float:left;}
.search-car-top-part p a:hover{ background:#006197;}
.search-car-find-cla{ margin:0 8px 0 0; padding:0 0 0 20px !important; width:268px; height:33px; border:1px solid #00739b; color:#424141; float:left;
background:url("../images/input-iocn.png") no-repeat scroll left 8px #FFFFFF;} 
.body-mid-part-search-car{ margin:25px auto 0; padding:0px; width:100%; float:left;}

/*.............................sharing-result..........................*/

.sharing-result{ margin:0 auto; padding:0px; width:1000px;}

.sharing-result-left{ margin:0px; padding:0px; float:left;  width:220px;}

.trip-search-facets{ margin:0 0 20px; padding:0px; width:100%; background:#f9f8f8; border:1px solid #dad7ce; float:left;}
.trip-search-facets h2{ margin:0 0 5px; padding:10px 0 5px 14px; font-size:17px; text-transform:uppercase; color:#FFFFFF; font-weight:normal; 
background:#05a2db;}
.trip-search-facets span{ margin:0px; padding:10px; float:left; width:90%;}
.calander{ margin:0px; padding:0px; border:none; border:1px solid #CCC; background:#FFF; height:25px; width:98%;}


.trip-price{ margin:0 0 20px; padding:0px; width:100%; background:#f9f8f8; border:1px solid #dad7ce; float:left;}
.trip-price h2{ margin:0 0 5px; padding:10px 0 5px 14px; font-size:17px; text-transform:uppercase; color:#FFFFFF; font-weight:normal; 
background:#05a2db;}
.trip-price span{ margin:0px; padding:7px 10px; float:left; width:90%;}
.trip-price strong{ margin:0px; padding:0px; float:left; font-weight:normal; color:#666666;}
.trip-price strong em{ margin:0px; padding:0 0 0 5px; font-style:normal;}
.checkbox1{ margin:2px 5px 0 0; padding:0px; float:left;}


.trip-photo{ margin:0 0 20px; padding:0px; width:100%; background:#f9f8f8; border:1px solid #dad7ce; float:left;}
.trip-photo h2{ margin:0 0 5px; padding:10px 0 5px 14px; font-size:17px; text-transform:uppercase; color:#FFFFFF; font-weight:normal; 
background:#05a2db;}
.trip-photo span{ margin:0px; padding:7px 10px; float:left; width:90%;}
.trip-photo strong{ margin:0px; padding:0px; float:left; font-weight:normal; color:#666666;}
.trip-photo strong em{ margin:0px; padding:0 0 0 5px; font-style:normal;}
.radio1{ margin:2px 5px 0 0; padding:0px; float:left;}

.trip-comfort{ margin:0 0 20px; padding:0px; width:100%; background:#f9f8f8; border:1px solid #dad7ce; float:left;}
.trip-comfort h2{ margin:0 0 5px; padding:10px 0 5px 14px; font-size:17px; text-transform:uppercase; color:#FFFFFF; font-weight:normal; 
background:#05a2db;}
.trip-comfort span{ margin:0px; padding:7px 10px; float:left; width:90%;}
.trip-comfort strong{ margin:0px; padding:0px; float:left; font-weight:normal; color:#666666;}
.trip-comfort strong em{ margin:0px; padding:0 0 0 5px; font-style:normal;}
.radio1{ margin:2px 5px 0 0; padding:0px; float:left;}

.sharing-result-right{ margin:0px; padding:0px; float:right; width:750px;}

.trip-search-sorts{ margin:0 0 15px; padding:9px 0; float:left; width:99.8%; background:linear-gradient(#FFFFFF 70%, #F5F6F7) repeat scroll 0 0 rgba(0, 0, 0, 0); border:1px solid #D6D6D6;}
.trip-search-sorts span{ margin:4px 0 0 10px; padding:0px; float:left; font-family:'zurich_cn_btregular'; font-size:20px;}
.trip-search-sort-right{ margin:0 10px 0 0; padding:0px; float:right;}
.trip-search-sort-right em{ margin:0px; padding:0px; font-style:normal; font-size:15px;}
.trip-search-sort-right a{ margin:0px; padding:6px 10px; background:#000; color:#FFF; text-transform:uppercase; font-size:15px;}
.trip-search-sort-right a:hover{ background:#006197;}
.select-box{ margin:0 10px; padding:5px; border:1px solid #ccc;}

.sharing-result-box{ margin:0 0 15px; padding:0 0 15px; float:left; width:100%;  border-bottom:1px solid #e2dfdf;}

.sharing-result-box-left { margin:0px; padding:0 0 0 10px; float:left; width:500px;}
.sharing-result-box-left h2{ margin:0 0 3px; padding:0px; color: #0094C8; font-size:17px; text-transform:none; border:none;}
.sharing-result-box-left h3{ margin:0 0 5px; padding:0px; color:#333; text-transform:none;}
.sharing-result-box-left span{ margin:0 0 10px; padding:0px; float:left; width:27%; color:#333; line-height:23px;}
.sharing-result-box-left span strong{margin:0 5px 0 0; padding:3px 0 0; color: #68BE57; font-family: 'zurich_cn_btregular'; font-size:23px; font-weight: normal; float:left; width:100%;}
.sharing-result-box-left .yel{ color:#FF9802;}
.sharing-result-box-left p{ margin:0px; padding:0px; float:left; width:98%; color:#666;}
.sharing-result-box-left p em{ margin:0px; padding:0 0 0 5px; font-style:normal; color:#333;}
.sharing-result-box-left p img{ margin:0px; padding:0 0 0 7px;}

.sharing-result-box-right { margin:0px; padding:0 0 0 20px; float:right; width:180px; border-left:1px solid #e2dfdf;}
.sharing-result-box-right span{ margin:0 0 7px; padding:0px; color:#666666; float:left; width:100%;}
.sharing-result-box-right span img{ margin:0 8px 0 0; padding:0px; float:left;}
.sharing-result-box-right span strong{color: #0094C8; font-family: 'zurich_cn_btregular'; font-size: 16px; font-weight: normal; margin: 0; padding: 0;}

.paging{ margin:0px; padding:5px; float:left; width:98.6%; background:#F8F7F7;}
.paging p{ margin:0px; padding:4px 0 0; float:left; width:300px;}
.paging span{ margin:0px; padding:0px; float:right;}
.paging span a{ margin:0 5px 0 0; padding:5px 8px; float:left; background:#05A2DB; color:#FFF;}
.paging span a:hover{ background:#000; color:#fff;}
.paging .active{ background:#000; color:#fff;}
















/*..............................scholar-details.............................*/

.event-details{ margin:0 0 15px; padding:0px; width:100%; float:left; background:#fff;}
.top-title{ margin:0 0 20px; padding:0px; width:100%; text-align:center;}
.top-title h2{ margin:5px 0; padding:0px; color:#000; font-size:23px; float:left; width:100%; border:none;}
.top-title span{  margin:0px; padding:0px; color:#1CAEDE; font-size:20px;}

.details-main{ margin:0px; padding:0; width:100%; float:left;}
.left-deta{ margin:0px; padding:0px; float:left; width:73%;}

.tabs2{ margin:0px; padding:0px; float:left; width:100%; border-bottom:2px solid #ccc; }
.tabs2 a{ margin:0 10px 0 0; padding:9px 15px 4px; background:#000; color:#FFFFFF; float:left; border-radius: 2px 2px 0 0; font-size:16px;}
.tabs2 a:hover{color:#fff; background:#0094C8;}
.tabs2 .active{color:#fff; background:#0094C8;}

.short_blurb { margin:10px 0 0; padding:0px; float:left; width:100%; }
.short_blurb p {font-size:23px; line-height:1.25; color:#000000; }

.full-description{ margin:15px 0 0; padding:0px; float:left; width:100%; }
.full-description h2{ margin:0 0 4px; padding:0px; float:left; width:100%; font-family: 'zurich_cn_btregular'; font-weight:normal; font-size:20px; color:#000000; border:none;}
.full-description p { margin:0px; padding:0px; font-size:14px; line-height:20px; color:#464847; text-align:justify;}
.full-description ul{ margin:0px; padding:0px; float:left; width:100%;}
.full-description li{ margin:0px; padding:0 0 0 12px; background: url("../images/point.png") no-repeat scroll left 9px transparent; line-height:25px;}

.right-deta{ margin:0px; padding:0px; float:right; width:25%;}
.right-deta h2{ margin:0px; padding:0px; border:none;}
.right-deta h2 a{ font-size:15px; font-family: 'zurich_cn_btregular';}
.right-deta h2 a:hover{ font-size:15px; color:#1CAEDE;}
.right-deta h2 img{ padding-right:5px;}
.donate{ margin:11px 0 0; padding:0px; border-top:2px solid rgb(204, 204, 204);}
.donate h3{ margin:0 0 7px; padding:0px; font-size:30px;  font-family: 'zurich_cn_btregular';}
.donate h3 span{ margin:0px; padding:0px; font-size:15px; color:#000000;}

.support_link{ margin:10px 0 0; padding:0px; float:left; width:100%;}
.support_link em{ margin:0 0 10px; padding:0px; color:#5F5F5F; font-size:14px; float:left; font-style:normal;}

.donateGreenBtn { background:#1caede; border: 0 none; border-radius:2px; color: rgb(255, 255, 255) !important; display: block;
padding:10px 0 5px; text-align: center; text-transform: uppercase; float:left; width:100%;}
.donateGreenBtn .support_text{ color: rgb(255, 255, 255);  font-size:27px; line-height: 30px; font-family: 'zurich_cn_btregular';}
.donateGreenBtn span{ color: rgb(255, 255, 255);  font-size: 13px; line-height:24px; text-transform: uppercase; }
.donateGreenBtn:hover{ background:#000;}

.clint-category{ margin:0; padding:0px; float:left; width:100%;}
.clint-category ul{ margin:15px 0 0; padding:0px; float:left; width:100%;}
.clint-category li{ margin:0px;  padding:0px; display:block; line-height:25px; background:#f4f4f4; float:left; width:100%;}
.clint-category li h2{ margin:0 0 4px; padding:8px 0 2px 9px; font-family:'zurich_cn_btregular'; font-size:18px; color:#000; background:#e3e4e3;}
.clint-category li p{ margin:0px; padding:5px 5px 10px 9px; color:rgb(70, 72, 71); line-height:25px; float:left; width:96%;}
.clint-category li p a{ margin:0px; padding:0 8px; color:rgb(146, 162, 10); font-size:14px;}
.clint-category li p a:hover{color:rgb(70, 72, 71);}
.clint-category li p img{ margin:0px; padding:7px 0 0 ; float:left;}
.clint-category li p em{ margin:0px; padding:0px ; float:right; font-style:normal; width:241px;}


.found01{ margin:0 0 6px; padding:15px 0 0; border-top:2px solid #ccc;}
.found01 img{ padding-bottom:5px;}

.clint-category1{ margin:15px 0 0; padding:0px; float:left; width:100%; background:#F4F4F4;}
.clint-category1 h2{ margin:0 0 4px; padding:8px 0 3px 9px; font-family:'zurich_cn_btregular'; font-size:18px; color:#000; 
background:#e3e4e3;}
.clint-category1 ul{ margin:0; padding:0px; float:left; width:97%;}
.clint-category1 li{ margin:0px;  padding:0 0 0 8px; line-height:35px; color:#000000; background:url("../images/verification-checked.png") no-repeat scroll right 8px transparent;}
.clint-category1 li a{ margin:0px; padding:0 8px; color:rgb(146, 162, 10); font-size:14px;}
.clint-category1 li a:hover{ color:#000000;}
.clint-category1 li img{ margin:0px; padding:0 6px 0 0;}

.clint-category2{ margin:15px 0 0; padding:0px; float:left; width:100%; background:#F4F4F4;}
.clint-category2 h2{ margin:0 0 4px; padding:8px 0 3px 9px; font-family:'zurich_cn_btregular'; font-size:18px; color:#000; 
background:#e3e4e3;}
.clint-category2 ul{ margin:0; padding:0px; float:left; width:97%;}
.clint-category2 li{ margin:0px;  padding:0 0 0 8px; line-height:35px; color:#000000;}
.clint-category2 li a{ margin:0px; padding:0 8px; color:rgb(146, 162, 10); font-size:14px;}
.clint-category2 li a:hover{ color:#000000;}
.clint-category2 li img{ margin:0px; padding:0 6px 0 0;}


.clint-category .trip-box-right { margin:7px 0px 10px 6px; padding:0px; float:left; width:240px;}
.clint-category .trip-box-right img{ margin:0 8px 0 0; padding:0px; float:left;}
.clint-category .trip-box-right p{ margin:0px; padding:0px; color:#666666; float:left; width:66%; line-height:normal;}
.clint-category .trip-box-right p strong{color: #0094C8; font-family: 'zurich_cn_btregular'; font-size: 16px; font-weight: normal; margin: 0; padding: 0;
float:left; width:100%;}
.clint-category .trip-box-right p em{ margin:5px 0 0; padding:0px; width:auto; float:left;}
.clint-category .trip-box-right span{ margin:5px 0 0; padding:0px; float:left; width:100%;}
.clint-category .trip-box-right span img{ margin:0; padding:6px 8px 0 0px; float:left;}

.trip-detail-container{ margin:0px; padding:0px; float:left; width:100%;}

.trip-detail-data{ margin:0px; padding:0px; float:left; width:100%;}
.trip-detail-data ul{ margin:10px 0 0; padding:0px; float:left; width:100%;}
.trip-detail-data li{ margin:0px; padding:0px; font-size:14px; line-height:38px; color:#000;}
.trip-detail-data li strong{ margin:0px; padding:0px; font-weight:normal; color:#5F5F5F; width:210px; float:left;}
.trip-detail-data li img{ margin:0px; padding:0 7px 0 0;}

.trip-details{ margin:15px 0 0; padding:10px; float:left; width:97%; background:#ecf5fc; border:1px solid #E3E4E3;}
.trip-details h2{ margin:0 0 10px; padding:0px; font-size:17px; border:none;}

.details-trip-photo{ margin:0px; padding:0px; float:left; width:68px;}
.details-trip-photo img{ margin:0px; padding:0px;}

.details-trip-right{ margin:0px; padding:0px; float:right; width:637px;}
.details-trip-right p{ margin:0 0 15px; padding:0px; color:#333; line-height:22px;}

.user-vehicle{ margin:10px 0 0; padding:0px; float:left; width:100%;}
.user-vehicle ul{ margin:0; padding:0px; float:left; width:75%;}
.user-vehicle li{ margin:0px; padding:0px; font-size:13px; line-height:28px; color:#000;}
.user-vehicle li strong{ margin:0px; padding:0px; font-weight:normal; color:#5F5F5F; width:210px; float:left;}
.user-vehicle li img{ margin:0px; padding:0 7px 0 0;}
.user-vehicle img{ margin:0px;}

.trip-price-container{ margin:15px 0 0; padding:8px 12px;  background: none repeat scroll 0 0 #FFFFFF; border:1px solid #DBD9D9;
 width: 88%; float:left;}
	
.big-price-container{ margin:0 0 9px; padding:0px; float:left; width:100%; border-bottom:1px solid #ccc;}
.big-price-container span{ margin:0px; padding:6px 0 0; font-size:14px; color:#5F5F5F; float:left;}
.big-price-container .price-green{ margin:0 7px 0 0; padding:0px; float:left; color:#1CAEDE; font-size:32px; font-family:'zurich_cn_btregular';}
.big-price-container .price-black{ margin:0 7px 0 0; padding:0px; float:left; color:#333; font-size:32px; font-family:'zurich_cn_btregular';}
.big-price-container p{ margin:0px; padding:0px; float:right;}

.beck-prv{ margin:0px; padding:0px; float:left; width:100%;}
.beck-prv span{ margin:0px; padding:0px; float:left; color:#1CAEDE;}
.beck-prv span a{ margin:0px; padding:0px; color:#1CAEDE;}
.beck-prv span a:hover{ margin:0px; padding:0px; color:#000;}

.beck-prv p{ margin:0px; padding:0px; float:right; color:#1CAEDE;}
.beck-prv p a{ margin:0px; padding:0px; color:#1CAEDE;}
.beck-prv p a:hover{ margin:0px; padding:0px; color:#000;}

/*..........................dashbord...........................*/

.dashbord{ margin:10px 0 0; padding:0px; float:left; width:100%;}

.tabs-main { margin:0 0 15px; padding:0px; overflow: hidden;  float:left; width:100%; border-bottom:3px solid #0088b9;}
.tabs-main ul li { float: left; list-style-type: none; }
.tabs-main ul li a {background: none repeat scroll 0 0 #000000; color: #FFFFFF; display: block; float: left; font-family: 'zurich_cn_btregular'; font-size: 16px; margin-right: 5px; padding: 6px 15px;}
.tabs-main ul li a:hover, .tabs-main ul li a.active { background: #0088b9; }

.dashboard-calling{ margin:12px 0; padding:0px; float:left; width:100%;}
.dashboard-calling img{ border: 1px solid #CCCCCC; float: left; margin: 0 10px 0 0; padding: 3px;}
.dashboard-calling h2{ margin:0px; padding:5px 0 0; font-size:20px; border:none; color:#000;}
.dashboard-calling h2 span{ margin:0px; padding:0px; text-transform:none;}
.dashboard-calling h2 span a{ margin:0px; padding:0px; color:#05a2db; font-size:15px; font-family:'droid_sansregular';}
.dashboard-calling h2 span a:hover{ margin:0px; padding:0px;}

.dashbord-left-part{ margin:3px 0 0; padding:0px; float:left; width:240px;}
.dashbord-left-in{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.dashbord-left-in h1{ margin:0px; padding:10px 0 5px 14px; font-size:17px; text-transform:uppercase; color:#FFFFFF; font-weight:normal; 
background:#0088b9;}
.dashbord-left-in ul{ margin:0px; padding:7px 0 7px 7px; background:#fff; border-bottom:1px solid #dad7ce; border-right:1px solid #dad7ce; border-left:1px solid #dad7ce;}
.dashbord-left-in li{ margin:0px; padding:0px; line-height:32px; color:#000;}
.dashbord-left-in li h3{ margin:4px 0 0; padding:0px; float:left; width:100%; line-height:23px;}
.dashbord-left-in li p{ margin:0px; padding:0px; line-height:22px;}
.dashbord-left-in li a{ margin:0px; padding:0 0 0 1px; color:#000; text-decoration:none; font-size:13.4px;}
.dashbord-left-in li a:hover{ margin:0px; padding:0 0 0 1px; color:#05a2db;}
.dashbord-left-in .active{ color:#05a2db;}
.dashbord-left-in .active1{ color:#05a2db;}
.dashbord-left-in .active1:hover{ color:#000;}
.dashbord-left-in li em img{ float:right; padding-top:4px; padding-right:5px;}


.dashbord-right-part{ margin:0 0 20px; padding:0px; float:right; width:745px;}
.dashbord-right-part p{ margin:0 0 15px; padding:0; color:#414141; float:left; font-size:13px; line-height:20px; float:left; text-align:justify; width:100%;}
.dashbord-right-part h2{ margin:0 0 10px; padding:0px; font-size:20px; color:#0088b9; border:none;}
.dashbord-right-part h3{ margin:0px; padding:0px; font-size:20px; color:#000; border:none; text-transform:none; font-size:17px; color:#414141;}
.dashbord-right-part p img{ margin:0px; padding:0 0 0 7px; float:right;}
.dashbord-right-part .about-head { font-size:18px; color:#0088b9; font-weight:normal; text-transform:uppercase; float:left; margin:6px 0 0px; border:none; padding:15px 0 0; border-top:1px solid #ccc; width:100%;}
.link-dashbord{ margin:0px; padding:5px 15px; float:right; background:#0088b9; color:#FFF; font-size:14px;}
.link-dashbord:hover{ background:#000;}

.rides-offered{ margin:0px; padding:0px; float:left; width:100%;}
.avaliable{ margin:0 0 10px; padding:0px; float:left; width:100%;}
.avaliable a{ margin:0 1px 0 0; padding:5px 10px; float:left; background:#0088b9; color:#FFF; font-size:15px;}
.avaliable a:hover{ background:#000;}
.rides-offered p{ margin:0 0 10px; padding:0px;}

.main-block{ margin:0 0 15px; padding:15px; width:96.5%; float:left; border:1px solid #ccc;}
.main-block h2{ margin:0 0 15px; padding:0px; font-size:18px;}
.main-block label{ margin:0 0 10px; padding:0px; float:left; width:100%; color:#414141; }
.main-block label p{ margin:10px 0 0; padding:0px; float:left;}
.main-block label strong{ margin:0px; padding:0px; color:#000;}
.main-block label p img{ padding:0 10px 0 0; float:left;}
.main-block span{ margin:0px; padding:0px; float:right;  font-size:14px;}
.main-block span img{ margin:0px; padding:0 10px;}
.main-block span em{ margin:0px; padding:0px; font-style:normal; color:#0088b9; font-size:20px;}
.main-block span em strong{ margin:0px; padding:0px; font-size:33px; color:#0088b9; position:relative; top:5px;}

.links-main-block{ margin:10px 0 0; padding:0px; float:left; width:100%;}

.links-main-block-left{ margin:0px; padding:0px; float:left;}
.links-main-block-left a img{ margin:0px; padding:0 10px 0 0;}
.links-main-block-left a{ margin:0 17px 0 0; padding:0px; color:#0088b9; font-size:14px;}
.links-main-block-left a:hover{ color:#000;}

.links-main-block-right{ margin:0px; padding:0px; float:right;}
.links-main-block-right a img{ margin:0px; padding:0 10px 0 0;}
.links-main-block-right a{ margin:0 0 0 17px; padding:0px; color:#0088b9; font-size:14px;}
.links-main-block-right a:hover{ color:#000;}

.bro-message{ margin:0px; padding:0px; float:left; width:100%;}
.tab-pane{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.tab-pane li{ margin:0px; padding:0px; float:left;}
.tab-pane li a{ margin:0px; padding:8px 10px; float:left; background:linear-gradient(#FAFAFA, #EDEDED) repeat scroll 0 0 #FAFAFA; border:1px solid #E6E6E6; border-right:none; font-size:13.4px;}
.tab-pane li a:hover{ margin:0px; background:#343434; color:#FFF;}
.tab-pane .active{ margin:0px; background:#343434; color:#FFF;}
.tab-pane .last{border-right:1px solid #E6E6E6;}
.tab-pane li a em{ font-style:normal; background:#fff; color:#000; padding:0px 5px; margin-left:5px;}

.messages-container{ margin:0px; padding:0px; float:left; width:100%;}
.messages-container label{ margin:15px 0; padding:0 0 15px; float:left; width:100%; border-bottom:1px solid #ccc;}
.messages-container label span{ margin:0px; padding:0px; float:left; width:38%;}
.messages-container label span img{ margin:0 15px 0 0; padding:0px;}
.messages-container label span em{ margin:0 6px 0 0; padding:1px 5px; float:left; border:1px solid #CCC; font-style:normal;}
.messages-container .stap2{ margin:15px 0 0px; width:25%;}
.messages-container .stap3{ margin:15px 0 0px; float:right; width:25%;}
.messages-container .stap3 a{ margin:0 0 0 15px; padding:0px;}
.messages-container .last{ border:none;}

.top-right-part2{ margin:0px; padding:0px; float:right; text-align:right; width:402px;}

.user-part-main{ margin:0px; padding:0px; float:left; width:265px;}

.user-part{ margin:7px 0 0; padding:5px; float:right; border:1px solid #423938; border-radius:3px;}
.user-part img{ margin:0 10px 0 0; padding:0px; float:left; }
.user-part h2{ margin:0px; padding:0px; color:#fff; font-size:16px; text-align:left; float:left;}
.user-part p{ margin:0px; padding:0px; text-align:left;}
.user-part p a{ margin:0px; padding:0px; color:#fff;}
.user-part p img{ float:right; margin:0px; padding:0 0 0 3px; float:none;}

.trip-alert-form-container{ margin:0 0 15px; padding:0px; float:left; width:100%; background:url(../images/trip-alert-bg.jpg) repeat-x; height:101px;}
.trip-alert-form-container h2{ margin:0 0 10px; padding:2px 0 0 10px; border:none; font-size:20px;}
.trip-alert-form-container h2 img{ float:none; margin:0px; padding:0px;}
.trip-alert-form-container img{ margin:0px; padding:0 0 0 10px; float:left;}
.trip-alert-form-container span{ margin:0 0 0 10px; padding:0px; float:left; width:88%; line-height:20px;}
.trip-alert-form-container span em{ margin:0 0 5px; padding:0px; float:left; width:100%; font-style:normal;}
.trip-input{ margin:0px; padding:5px; background:fff; border:1px solid #D2D2D2; width:231px;}
.trip-alert-form-container span a{ margin:0px; padding:4px 8px; background:#05A2DB; color:#FFF; font-size:15px;}
.trip-alert-form-container span a:hover{ background:#000;}


.email-alerts{ margin:0 0 15px; padding:15px; width:96.5%; float:left; border:1px solid #ccc;}
.email-alerts h2{ margin:0 0 14px; padding:0 0 7px; font-size:18px;}
.email-alerts h2 span{ margin:0px; padding:0px; float:right; color:#333;}
.email-alerts h2 span img{ margin:0px; padding:0 0 0 6px; float:right;}
.email-alerts label{ margin:0 0 10px; padding:0px; float:left; width:100%; color:#414141; }
.email-alerts label p{ margin:0; padding:0px; float:left;}
.email-alerts label strong{ margin:0px; padding:0px; color:#000;}
.email-alerts label p img{ padding:0 10px 0 0; float:left;}
.email-alerts label p a{ color:#0088B9;}
.email-alerts label p a:hover{ color:#000;}


.email-alerts-block{ margin:10px 0 0; padding:0px; float:left; width:100%;}

.email-alerts-block-right{ margin:0px; padding:0px; float:right;}
.email-alerts-block-right a img{ margin:0px; padding:0 10px 0 0;}
.email-alerts-block-right a{ margin:0 0 0 17px; padding:0px; color:#0088b9; font-size:14px;}
.email-alerts-block-right a:hover{ color:#000;}


.aria { background: none repeat scroll 0 0 #F1F8FE; border:1px solid #E6E6E6; border-radius:2px; height:auto; margin:0; padding:9px; width:98%; float:left;}
.aria a{ margin:8px 10px 0 0; padding:6px 15px; background:#0088B9; color:#FFF; font-size:14px; float:left;}
.aria a:hover{ background:#000;}
.aria-text{ margin:0px; padding:0px; border:1px solid #ccc; width:99.4%; font-size:13px; height:65px;}

.back1{ margin:0px; padding:0px; float:left; width:100%;}
.back1 a{ margin:5px 0 0; padding:6px 15px; background:#0088B9; color:#FFF; float:right; font-size:15px;}
.back1 a:hover{ background:#000;}

.messages-details{ margin:20px 0 0; padding:0px; float:left; width:100%;}

.message-top-file1{ margin:0 0 10px; padding:0px; float:left; background:url(../images/mgs-top-bg.jpg) repeat-x; height:44px; width:100%; border:1px solid #DDDDDD;}
.message-top-file1 span{ margin:0px; padding:13px 25px 13px 13px; float:left; font-size:14px;}

.messages-details label{ margin:0 0 15px; padding:0 0 14px; float:left; width:100%; border-bottom:1px solid #ccc;}
.messages-details label span{ margin:0px; padding:0px; float:left; width:83px; text-align:center; color:#0088B9;}
.messages-details label span img{ margin:0 0 3px; padding:3px; float:left; border:1px solid #CCC;}
.messages-details label p{ margin:0px; padding:0px; float:right; width:907px;}
.messages-details label p em{ margin:0px; padding:0px; float:left; font-style:normal; width:100%; text-align:right;}
.messages-details .last{ border:none;}

.messages-dashbord{ margin:15px 0 0; padding:0px; float:left; width:100%;}
.messages-dashbord label{ margin:15px 0; padding:0 0 15px; float:left; width:100%; border-bottom:1px solid #ccc;}
.messages-dashbord label span{ margin:0px; padding:0px; float:left; width:30%;}
.messages-dashbord label span em{ margin:0 6px 0 0; padding:1px 5px; float:left; border:1px solid #CCC; font-style:normal;}
.messages-dashbord .stap2{ margin:0px;}
.messages-dashbord .stap3{ margin:0px; float:right;}
.messages-dashbord .stap3 a{ margin:0 0 0 15px; padding:0px;}
.messages-dashbord .last{ border:none;}

